{% extends "base.html" %}
{% load static %}
{% load humanize %}
{% block page_content %}
<section class="slider" style="margin-bottom: 20px;">
	<div id="carouselExampleIndicators" class="carousel slide" data-ride="carousel">
		<ol class="carousel-indicators">
			<li data-target="#carouselExampleIndicators" data-slide-to="0" class="active"></li>
			<li data-target="#carouselExampleIndicators" data-slide-to="1"></li>
		</ol>
		<div class="carousel-inner">
			<div class="carousel-item active">
				<img src="https://www.nakivo.com/res/images/slider/beta-10-3-banner.jpg" width="110%">
					<div class="carousel-caption d-none d-md-block">
					<h4>Try NAKIVO Backup & Replication v10.3 Beta</h4>
					<p>	Now with <br>
						Backup for Microsoft 365 Contacts and Calendars VMware vCloud Director Backup
						Direct Connect
						Backup from Storage Snapshots
					</p>
				</div>
			</div>
			<div class="carousel-item">
				<img src="https://www.nakivo.com/res/images/slider/bg-ransomware.jpg" width="110%">
					<div class="carousel-caption d-none d-md-block">
					<h4>Ransomware</h4>
					<p>Protection and Recovery Avoid data loss and downtime</p>
				</div>
			</div>
		</div>
	</div>
</section>

<section class="body-content">
	<div class="container-fluid">
		<div class="row">
			<div class="container">
				<div class="news">
					<h3 class="title">News</h3>
					<div class="row">
						{% for project in blogs %}
						<div class="col-md-3">
					        <div class="card mb-2">
					        	<div class="imgf">
						            <img class="card-img-top" src="{{ project.image }}">
						        </div>
					            <div class="card-body">
					                <h5 class="card-title" title="{{ project.title }}">{{ project.title|truncatechars:20 }}</h5>
					                <p class="card-text">{{ project.technology }}</p>
					                <a href="{% url 'blog_detail' project.pk %}"
					                   class="btn btn-primary">
					                    Learn more
					                </a>
					            </div>
					        </div>
					    </div>
					    {% endfor %}
					</div>
				</div>
				<div class="products">
					<h3 class="title">Products</h3>
					<div class="row">
						{% for product in products %}
						<div class="col-md-3">
					        <div class="card mb-2">
					        	<div class="imgf">
					        		<img class="card-img-top" src="{{ product.image }}">
					        	</div>
					            <div class="card-body">
					                <h5 class="card-title">{{ product.title }}</h5>
					                <p class="card-text">{{ product.price_unit|intcomma }} $</p>
					                <a href="{% url 'product_detail' product.pk %}"
					                   class="btn btn-primary">
					                    Learn more
					                </a>
					            </div>
					        </div>
					    </div>
					    {% endfor %}
					</div>
				</div>
			</div>
		</div>
	</div>
</section>



{% endblock %}